[Scipy-tickets] [SciPy] #926: Installation of Scipy 0.7 on xp sp3 failed due to wrong path (can not be editited)

SciPy Trac scipy-tickets@scipy....
Thu Jul 15 18:43:48 CDT 2010


#926: Installation of Scipy 0.7 on xp sp3 failed due to wrong path (can not be
editited)
--------------------------------+-------------------------------------------
 Reporter:  bender              |       Owner:  somebody   
     Type:  defect              |      Status:  needs_info 
 Priority:  normal              |   Milestone:  Unscheduled
Component:  Other               |     Version:  0.7.0      
 Keywords:  setup path editing  |  
--------------------------------+-------------------------------------------
Changes (by rgommers):

  * status:  new => needs_info
  * milestone:  0.8.0 => Unscheduled


-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/926#comment:2>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list